### Method

# WebKit2 Settings get_enable_plugins

deprecated: 2.32

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_plugins (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-plugins` property.

Deprecated since: 2.32

Please do not use it in newly written code.

Gets property | `WebKit2.Settings:enable-plugins`

#### Return value

Type: `gboolean`

`TRUE` If plugins are enabled or `FALSE` otherwise.